
Redmine - Feature #12726

Display the associated revisions with a given issue even if the project doesn't have a dedicated

repository

2013-01-03 18:34 - Rui Gonçalves

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to display the associated revisions with a specific issue even if it belongs to sub-project without repository? For now, I

think the only information which is being displayed on the history section regarding the commit is the changeset information.

Related issues:

Is duplicate of Redmine - Defect #3087: Revision referring to issues across a... Closed 2009-03-31

History

#1 - 2013-01-04 11:59 - Jean-Philippe Lang

If I understand correctly, this was fixed some time ago. Which version are you using?

#2 - 2013-01-04 12:00 - Rui Gonçalves

I'm using Redmine 1.3.2.stable (MySQL)

#3 - 2013-01-04 12:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

I confirm the problem exists in 1.3.2 but was fixed in 1.4.0.
